{
  "headers": {
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-id-2": "EP1cxYqEDCPCo8ZnOj4Oy+F8fF3wi0USY0GmkDqlQZVbcQqs428AVlaSgG9SpmmoGeVBrj/qRzQ=",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZK3F583JEM0FCW",
    "x-amz-version-id": "fMK1m1DftMTih30T79V4wBcJTXCK1AFG",
    "content-length": "29725",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "etag": "\"06b318125e6f91c42dcdfb942e28c126\""
  },
  "url": "https://deno.land/std@0.122.0/path/win32.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 48036013
  }
}